# SplDoublyLinkedList::unshift

(PHP 5 >= 5.3.0, PHP 7, PHP 8)

SplDoublyLinkedList::unshift — Antepone un elemento a la lista doblemente enlazada

### Descripción

public SplDoublyLinkedList::unshift(mixed `$value`): void

Antepone el valor dado por `value` al inicio de la lista doblemente enlazada.

### Parámetros

`value`

  El valor a anteponer.

### Valores devueltos

No devuelve ningún valor.